body {
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}

h1 {
    color: #4C4C4C;
    font-size: 23px;
}

h2 {
    color: #4C4C4C;
    font-size: 19px;
}

.newsBox {
    border: 1px solid #CED0B9;
    background-color: #EFEBE7;
    margin: 10px 0 0 5px;
    width: 450px;
    padding: 10px;
}

a {
    color: #4C4C4C;
    font-weight: normal;
}

a:hover {
    color: black;
    font-weight: normal;
}

.logo-height {
    max-height: 65px;
}

.logos {
    margin-bottom: 80px;
    margin-top: 80px;
}

.dots-padding {
    padding-bottom: 25px;
    margin-left: 20px;
    margin-right: 20px;
}

ol li {
    text-align: left;
    width: 700px;
    padding-bottom: 20px;
}